background=Image.load("ecranvaisseaux.jpg")

while true do
pad=Controls.read()
screen:clear()
screen:blit(0,0,background)

if pad:cross() then
choixvaisseau = 1
dofile("jeux.lua")
background = nil
end

if pad:circle() then
choixvaisseau = 2
dofile("jeux.lua")
background = nil
end

if pad:square() then
choixvaisseau = 3
dofile("jeux.lua")
background = nil
end

screen.waitVblankStart()
screen.flip()
end